.box_content input{
        FONT-SIZE: 10px;
        font-family: Tahoma, Verdana;
}
                
                

.column {
	min-height:1px;
	min-width:90px;
}

.frame{
	border: 1px; 
	margin: 1px;
	width: 100%;
}

.debuginfo {
	FONT-SIZE: 10px; 
	overflow: auto; 
	FONT-FAMILY: verdana, tahoma, arial; HEIGHT: 182px;
/*	word-wrap: break-word; */
	width:620px;
}

.content {
	padding: 2px;
	margin:2px;
	overflow:auto;
/*	width:100%;*/

	/* IE only: prevent long url to break layout */

	/*word-wrap: break-word; */
}


.title {
	margin:0px;
	padding:2px;
	color:white;
	background-color: green;
	font-weight: bold;
/*	FONT-SIZE: 12px;*/
	cursor:move;
}

.buttons {

}

.settings{
/*	background: #F1F1F1;*/
}


.settingtable {
	width:100%;
}

.settingtable td {
	color:#FFFFFF;
}


/* a simple list item */
.list_item{
	background: white;
}

/* a simple list item has mouveover */
div.list_item:hover, .list_item_on{
	background: #FFFF80; 
	cursor:pointer;
}

/* the selected list item has mouveover */
div.selected_item:hover, .selected_item_on {
	background: #FFFF80; 
	cursor:pointer;
}


/* the selected list item */
.selected_item{
	background: #00CAC8; 
}



#moduleGhost, #todolistGhost {
	border: 1px dashed #FFFFFF;
	margin: 2px;
}



.tip_of_the_day{
 position:absolute;
 width:250px;
 left:250px;
 top:250px;
 visibility:hidden;
 z-index:100;
}

.tip_of_the_day table{

	border-width: 1px; 
	border-style: solid; 
	border-color: #000080; 
	background: #000080; 
	padding: 1px;   
}

 /*DIV for showing "loading" status while system is stand by*/

.loading{
	position: absolute;
	visibility: hidden;
	border: 1px solid black;
	background-color: #EFEFEF;
	padding: 5px;
	z-index: 5;

	top: 50%;
	left: 50%;
}


/* DO NOT CHANGE THESE VALUES */
.dialog {
	display: block;
	position: relative;
	margin-bottom: 4px;
}

.dialog table.table_window  { 
  border-collapse: collapse; 
  border-spacing: 0; 
  width: 100%;
   table-layout: fixed;
	margin: 0px;
	padding:0px;
border:0px;
}

.dialog table.table_window td , .dialog table.table_window th { 
  padding: 0; 
}

.dialog .title_window {
  -moz-user-select:none;
}

.bottomspan {
	float:left; 
	width:1px; 
	height:1px
}

.more_hits {
	font-weight:bold;
	font-size: 12px;
}

/* Flags */
.flag { height:20px; width:20px; background-size:100%; display:inline-block; vertical-align:middle; }
.flag.de { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAALDwAACw8BkvkDpQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAbElEQVRYR+3UoRXAMAwDUaNOk/0X6UCOgi18In7tFzhk0lZ3R9lIspFkI8lGUn26IWkP2APyBxxNUv2aJD36HwTtAXvA+xY66X0LnaTVG6SdkaSdkaSdkaSdkaSdkeQryEaSjSQbSTaSbOR0XfNEW6g/rOY2AAAAAElFTkSuQmCC); }
.flag.en { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAA/9JREFUWEftVmtMk1cY/mbc/Kcmc4vRRd0FdHibSEUpick0DjUGNcRtOhN184JRs2SGGUcnMzKUzsWBIpGQqEHjCmLKD0BXC94AoxH70VZQewWNcUsvUhCh7bPzntomjLOk7MfHn53kab++55z3PP3OeZ/nSABGFMKgkhAGlYQwqCSEQSUhDCoJyfbVLvQ9dgLhMHpe9kNbdhMTVAWQPtIIMX/1STYPaJuejtYJMznomRr1ieYQ3k4pQEGRAe5yHSxzl8CauhL+y42QHq3eDPmDhXj6cxGCHh9PZO/0YOPeKrz1cd6QRMMlQDnWf6uDXN2AR5mbICeo8exoKULdAT5Hymes7GW/w5KSwVl5L9Uh3N+PUCgMY7MdKWtO4o2EH2MJ4yVAc5IzS1Bb1QTX3oP8Tzq++Y69bQcf6+/uw5FTN9gesMGzVx5H5fmbcOUWQv5wEWxfZKPXZOUDA739+O10MyalFcZNYOKiI/ilxAjnibMwz1mC9k+z4P/jOsLBIILBEGqutmPuqhMRsvyD4c0ZeViz4xzuVl9jBHZAfj8VXZpCBL2RbXE98WHrD3qo15Xx3yICaaxvy/fVMFca0LF8A9oS0/G85DR73T28/4HtT2TtujB4a2MPrzFuXj5ytZfhqtDDMv8zWJKXwaOrQXhggG+Lze3hyUQErE0WOHbnwjRNBWf2Prxyd/H4i0Af8oqMGJ+cP2gtDl2tGSLcNnUh+KIbvtqr8NZcwStnJ08WbSICgdv34NXXo6fVzKuKGn3dkZ8I1yBIf53R4b/ANFUVI0DPojHxQIomGSn8T2Dkz4DoZBKaW93RgxzxCXay6YQHmu/ykKgKoo0qhirHV2tEkEluy/1O4RqEITow9pND2Ke9Aq//ZSQZq2WqadOUFNi35aCjiZUYayIC5CGkFaQZpB2WectgZRLvOl+D/YX1PPc/14sRGD3jAFZtq4Dc/ownI7MgFWtLVKNj6TpYL9QjW6NH+uf/roRq1rc9Vw/304h6koqSmpKq2r7ciTuXriNzewVT3QODCSRlFKGyzoyBgRDXa9Jt0m9z0mI4j5XjeFkj3kvX8gnxeMFktRbFZ1vQw3yEGvkK+Qv5jEujhY75zqwVxRECB4sb4PH38oHkVORY8rQFcO7RwHDxFhZmncKoxOG74Sjmhqq1pWhscSDEzhA5LDktOa5VlQE7uxccOmbgtxL+usmj5YQ0PFyxAdYqA7bkXMSYpJ9iCaOIl0AUY5LysCmnGo4uLx9Ddw66e5A9P177NSRfnZGzMs9cjM7Sc/i1tAHvph4ekiiK4RKI4p0Fh3G0/BZ62a2LqopuYbb1O4fe0ZSGMKgkhEElIQwqCWFQSQiDSkIYVA6Q/gYmKRgyHJ+kFwAAAABJRU5ErkJggg==); }
.flag.fr { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAALDwAACw8BkvkDpQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAARklEQVRYR+3OUQYAIBBF0Zm/9jn738HwSj+TiD6je3kUyTGiB5JOa63OEVLm3ebj9RP3um8DAAAAAAAAAAAAAGAAiL7OrANz0PvRXCVUhgAAAABJRU5ErkJggg==); }
.flag.hu { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAALDwAACw8BkvkDpQAAABp0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuMTAw9HKhAAAAXUlEQVRYR+2UsQ0AMQgDXTENM0Y/xS/GFJnCzwDUuHifcilcWSABY+Swn1IXACOo1CsAM6kUrKLSnoMWF3AB1C0qRb5JpcDT10gpTn9Kx1abjuGmY7jpGG5qzM8BPqNqi3sFwPryAAAAAElFTkSuQmCC); }
.flag.mu_eujog { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAAnBJREFUWEft1d9LU2EYB/AX5uqivDOjiK66KrCI6KKr/oGgi4IgCitpls0UiTaq9ZazHypIkGG2RRRZlsRWEWLBSMyM1dykLFKma625mtnStsjVt+ec5Wmj40XnhTOCxvmcH8/Ze97vezjnPQxAXqkW9aRa1JNqUU+qRT0xOYOAD442/m06zTeWt3G27Iji/HUvDyxdI5P2s89t2HWZD+8+yN9aTnAGgwEieso5wpY6TIbHcKqlG4Wr7KBOQJ2COpdJ+1KtcKUdtkonXu2oQfxKB4KjcboNKqP6G/NKamE1OzFYWiPdDYyG4thSdQMX2p8qAaT9TaUO9JpsiNgakIi8x/GzHsyntgycQ8Rmc7vMUt+FkWt3ETvjwPdkCqmv00qAz3R3IrVNSA4MYiKRgrXxvtKOhiH2C26tmJV/YYlM7dwM4QD9RSuEsNhUDCK8HR5FtOcZkv7nmHB3YrK7D4Elq2VJ/wtM9fnw8eYdRB96c9qw4oZiiJCe7qK1J3Hu6hN8CYYRMh/Cg711ePR4SHkGen1vEHgZxafbXRjavh+N1a1YQG2ktowdpRdBgOmwG9FwHGNNrRjYeQD79jgxd/mxP15DqVZlv4fxd+OInm6Gr8yKMtNFCkBTgYhEpwfD2yrRXN2CxevqM6OaZR6QSP+5dKsfydcjCFVYwQzraS4SQFMBn1FQkNm6XODpdK4fLjeXhgujMbP9hc2hFiJoUVAAeUsBQJ3moACZk0bj7wYk/wEW0UoELQpNAWK0EkGLQlOA7AMtsg//0QD0LovIupbGAPL3SLusa/0PoDVAfqkW9aRa1JNqUU+qRT2pFvUD9hNDGXW3xnfmhwAAAABJRU5ErkJggg==); } 

/* Services */
.mldict { height:20px; width:20px; background-size:100%; display:inline-block; vertical-align:middle; }
.mldict.dh-kezi { background-image: url(data:image/png;base64,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); }
.mldict.dh-web1, .mldict.hd-web1 { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAAsSAAALEgHS3X78AAAEzUlEQVRYhe2Uu48kVxXGf+fequrq6uqe6Xn0MjN4vbPYrANYY4EEzggIWCAAISGQICW1kPgLkBMCAkdOLcgQMYKAACHxEgFIiAXtDjbsvGd6+lndXXVv3UPgscG70/aGSJ5PutnR/X7nO0cHrnWtD71U9coXQrAhhFhV46BqltU98YKihX5ZL9TPilnP1x5VbSyrj5aBiUgN1HVVY9UmKN+uQ/157106czNmbk7hCipX4SrPRX3OhRvYMaP6qDzeNmVkvrH19Tc+9sxzP9BU/4gSi4h73OdxAAEUoN/vf6lclC81V7J6Uk9v1rX/atCw5YMnhBpXV7SjDnvlm/xk8GP2qocUoaCOPA/cHu1ihc+Fz9x7buP5n2qqv0dJEJ4e4PTk9DvDwfCbWy9scxQfQ6RERJVYG5pRSsOk7Ma7PFjs8Qv9OeN6SmYyOnaFSC1JYdLJyaQMZRgZDIrqVUkvHUG70x65hdPFZL4Im67RTDJphmaiKFYMPjgqrXk0ewtXzXk22ibShOACG8lafaPZ42x+2hhXI7tKF0UR5OkBsnbWqiZOJrOxOSpPpGUzaZFRayCWGAmw5x5y4P9FipIbSyIRIz9kPWlxJ3meE3/MoB5Eq3Qj5coAngB4pypu5a3XfOrP+mdnr/TdiUzqOLTpmDoEYoloSMqjap/7+jd8MzC1BYlUjO2UVtJhxXToN86Z6ewY8Cp6ZbNXAqiqTWzyp0bcyOezxffmfs6Ekc60ABViIpq0+Ld/iwP20cSwEM9CHbFJacUdWegCbRLKqvwWNTWW3116vLtnS0egqmrERGLMVuUc1DBgyFAGRMTExLR0zjEHlGbKapSTkFKFik2zwUa0bkZhiKxZN3SD71LQlo785qkBLuUDwYlCI0SMZcBCFjRDhhFDKRVHcsjUjshIEQSjb+NpVDPRCeebfTk6PoABY+k8uYBLAd7ZVjFCHCekIaOUgrEdokExIjhxnMgBQ+kTxTHeVMQk1QC01ho7iCn78+ro0UG4iPtu7dn1pwd4VxZN4zS0fG4e2Tf5Z/KAtWQTj2edTcIicHN+m/WzTcx5RHqWJmvlOpvmBrnpYJTGJ7ovwobcWGbxvgBqNRIR0xrnfGT6UWwjYtd9nKSOaYwa1H2wgzisz9fNlj7D7ez2z9aitcOGpM2kFXWS1cQnW6lNu81f/e+3HwxwOS4bm7LZTv1G2bP39r9GmAa2zm6Sz3PGxYDRfMy0nASTGXPrzi3ufPqF1/OV/A8REYIUy/p6j5Uuv5Dee//Joih+uCjmX7j/179Hew8ehvOLvp0uCrqrq3S7XbJWRhzHBA0Us2LQ6/Xiu3fv/npnZ+crAKoqInL1FVqaANRAEkXRPzqdzqvWmHv7B/tcjAfF9q2tphriPM9J05S0kWKtxVWeLM+6h4eHGDHdne1tcxllBLjHO/8gAAUC4EXkt400/f5Kb+XVSTXp5O02razF5sYmzjtCCDTTJmVVMhzW5HnOane1g0i4/CksM38/AACvqpGI1HEc/+jlz77cON09fakoiryu6y9mrQznnIYQyLJMGr6BtfaXu7u7452dnfuPNbNUy3bgPTX8N0accy/2+/0/l2VJCMGLCNbaKEkSer3ep0TkL6qKyNWH51rXutb/nf4D9yuZb/KdcXUAAAAASUVORK5CYII=); }
.mldict.eh-mmo, .mldict.eh-small, .mldict.he-mmo, .mldict.he-small, .mldict.mltez { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7DAAAOwwHHb6hkAAAFH0lEQVRYhe2WS2yUVRTH/+fe7z3TdtqBvoa2PAqIolgDajU+UKHxkRgT2YhRAwaJGjeoGze6MfGR6M6YiEs1PheCGlFDguIjYWEUIooQlZaW6XM6M9833/fdc1xQ6mBQi9GFsf/Vyb3n3vvLOec75wPmNa//u0hE/uk7FQCeq7N12hDDFmmViogafPPdZ6ePHF2kXScBkQ0QTKUa68YsWZnATiemIAQo20Jarhqybd28rg/5dRdv174/DsAhpeJzA2DWpFUKEfr59Xe2Db//UcZubAQIgADCBrm+i6CDAMVP9oFsC3Y2g2ikCB34WPbgvcj1rQ4tpV4S5q/mGglVZ8/mQoi+BxAp25qU1ES18bFq+y0bPy/cdvO3lu9FIhKR1lFSKkVe20K0D1wHOxOE418cuCsqjm4kUjUINE7hzxGgzlXZtqtc11O+b4HIM3Et6N2+5Y62669+Mjo+6Gnfc6xs4NbGil7ukjXpqscfDe3mnHv4yed4ePeeGghKmOdUXOqsqyIgReAwEtIa+UvXISh0ENdqqRgDiACGE7LcNNu75MXG3qXrlKXDkX17aeLQN+sB3ACI+tM3/nxToFwXtZNFR5Jk+PzHHt7qtOQmasPFpeQ4EGaEI0PcceMGq2fzpkSMOQhj2G7I0ckP9vUP79l7O4AYAhGWvwNAJHEKENzMkp6W9g3XvKxcd9JEtSbSGhChpFpG+8b1e5suXLU/rYY9bNjKdi/G2DcHvF9ee3uAtN4CQhNOfeb6nACUbXM4NiKZnu6JxVs37xc2CyFC2nNrHEUwYUQLLr3Ca75kzU5hfgMiWUCILAVWcal08HD31KHDOyGiSVEKZvucAEirOOJJarhg5e5l2+5er4OgCCJRrpMm09MwtRArdtyPlv61PikFsrQBAK7FCNx2HQ6dwMEnnirFk1M+iMDG/GFB/gZQ55KUK6apYwVar70yU+/MxqTQlvjdXVMta/sGiOgtAERECUAQY2BlMnZSmjbFjz8NKoMnPgZwMynFAJy/iMAMgQhKh77PdW4c2FW49aYXOE48YdEAUP1lsGI3NPDKHQ82+R1tX0JkfOYgQ2so14VyHeXmW0TZlvXTzldXRieKhrROJE3PWgd1fYBmO0HQ0dbbuuGq/X5XYY9AtDA7ImKl1XBFZkm37rlz0yvK95rZmIyIWMJiS6WC6vEhTA3+IPHEpApHR3Hw+afD47veu4HTdK0AyemX6gFmWzFpzQBASmH5A1u+zi5bIgCUtu0KZtjya1aP+vnch05jw+YZZg0io7Uua9+D39kK5Qr8BR3KLWcRRkrHQ8d3cCVst5oa7qwDmE14/TQ8vUHlSuXyJI5bfd//1vO8H8+ImQjwW7AIgHBiCsOHvzviTE17nrZjsbUDY2DSNLYD3/G6Fr2k8y334dRsOGNGzEaAmbVSKhUR+uzLL7YdPXJkTc+irury5ctjw4yR4WE4vl8Nspm0NDqWc1yXfd8nrbUws8cAt5/XG43WYpkYH4+y2SZ4nh+fHBzk/OTEyOJ8y1kHk/U7OwWgTDW8x1YKSZJgaGgISikcO3YMtmWhs7MThhml6WlopeAHAZIkQalcRiWsIklTTE+VkG1ogAh7YRihGkUP2Z7nFwqFRwCIiFhElJ5ZAzMLRMSX9fc/IyIFZo4rlYplWRaam5uhlEI+n4fjOCiXy0iSBK7rIkkSGhsbczJ+AMexIa1tsLRGFEXkOE7NsDSnadp+Oon1hfhv/BHNa17z+m/pV0AjYzyRnPYeAAAAAElFTkSuQmCC); }
.mldict.eh-web1, .mldict.he-web1 { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAAsSAAALEgHS3X78AAAEyUlEQVRYhe2VPYxc1RXH/+d+vM95s7NfY+zBNotXRhTYiYSU0FGkiKMUSAiUNIgqbRSJgh6aFClSpYY2qZGQSBEhJRClSJTCdgwWaOWxd3bne968d9/9OBTeGGxmTNwhZf/Srd659/z+55x7H3CqU/3fi5lXrhCCDCFoZtaBWa+L+/ZyYF68zc3ILJfljnMezByvi1frwIjIA/DeNZACAIfXfAivOueorCxVdYNy6dBYC2sthlOL8cJhVgN3j83zghv1+stn3ru0f+EdRvJ3MGsiso/meRSAADAADIfDa8bUL6bZhp1XXjrv32QO+94HOB9gLaOdKty+Z/D+R2N83jdYmADPCp/dtSj0Ei/tu5/tP7v7RxbJJ2CO8CQAg8HhG5PJ9Bdnz19GfyoBktBCGSLiNFWIE4W9nsatcY0PbgYsakYaE9qZhOwQqWgez8p7JhgzFQrgk3O/C+CBiqI9tcZwXc9rpu0oTbVIFWJmQEjAewfrBL4YlKi9xbltjUgBwTtstmN/tkgxGFXxrGxkJ7+fnZ4EIMuL3NZzmlWlOJwVIjOC8hgIDEhBIGLcPrQ4OA4goRDHGpFijOcWrVzh8tMag6nDZOFUpwvFK/1/G+C/YTrPW793VXJ0NDr+9eHEUFRHoUghQmAoKRBr4M7I4uZhgCONWSOgPWFugQ0doV1IHE1jLBu+B8AxaKXZlQDMLKNI/iOOdKuulr8pTcDECZ43AWBAS0YrAW4fBXwxIkgdwwJoHJCkEkVLU+UY7LNQNe6XgPcg+beTHA/mbG0LmJkFkRJCnLW2ASFgVAFUA5oAJYE6AF+OGONKop0TIgUYF9BtE7Y2lBjXDGG27XhufgWeF0Sdj/9ngBO5wLBEgFYekxlQO4lcewgh0AC4O2csHEGn9zcIwZARACExNYSj+Q7dHfaB5WRGeWdlkpUAD6aVBLRSyHVAZRmjSgFJAEnAssSgEpgFiUgqWBYQMZoBg92CEbkxqvK46fcPwmSkbSd/5htd/vo+rK7AyXciyUmsQ26t+HKqcWMcYyeP4T2wkzGYDC5tV9iNFpDmCKkbRFuJQbdQ2EgAumDiqxc74PjMmXVlflwLwCQVCRI5LXAuX0IIj/2tBjF5xH4MmDEiNwnbcSl6HWD/qexP25nqJ1qkKs7bcXHG6eK8jLLdP3/D3UMXcg3A/RIIpU2SFa4bGvnKswdgU+JCcoSWKjGdLTBdGMyXJgidiotPPYfLV1/8Q6vY+FQKQADlOl8PZeLVL4QC4JxzL5Rl+du6Wv7kxvV/q89v/SccHY/koqqxubGJza1NZFkOrTUCM8pyOe52u/rKlSt/6fV6PwcAZiYiWvMMrW+BBxAppW622+13pRDXDg7uYDielWfP76UgofO8hTRNkMQxpJSw1iLLWpv9fh9C0Gbv3DlxUkgFwD7q/LsAGEAA4Ijor3GSvLWx1X13vmzaRatAnmfY3d2BtQ4hBKRpAmMaTLxDq9VCp7PZBlE4OSqsS/44AABwzKyIyGutf/fSj38UDwZ7PyzLsuW9/2mW5bDWcggBWZZRHDtIKT/c29ub9Xq964+YWat1M/BQDL4uI6y1V4fD4T+NMQghOCKClFJFUYRut/sDIvoXM4No1b/vVKc61fdQXwFij5MN4bQT7QAAAABJRU5ErkJggg==); }
.mldict.eujog { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAAsSAAALEgHS3X78AAADa0lEQVRYhe2WS08UWRiGn++rqr5JXxwgBAIL2gEyiZeQSFwxbkZ2zM4Y1/4NF/4KzcT/MTFpN84ClDZxnBhHouPQg0FsO9pAQ9N1OWcWVdDtJWbAZJhkeJNKqk7Oeb/3u56CYxzj/w6Bn+xRCtCjNP7VAlQtql8XQPcwh0Rio8a4yXcIgLXy7wiwVgFBNUqEOIBNnoPhsykQicMrn3VIgAxQYm7uKXNzT4FSsvbpgS9zfRQBEYOqJYocrHWBCNUo8Ris9ejr26ZcfsXWVp5r134BYHl5lHx+i5cvB2i1TiAS7PMZ0+VynAhjZJ8PwIH5G10JKazNkk63KRa3MMYlDAuATYS4eF7ImTN/cuXKIpcv/8qpUw1ct02jkaVWGyIIUqiGWJvC2hOk07sUi5sY4xAEhSRK5lMBjmNIpSCTiZiZ+YPZ2Wdks1Cv96MaYEycX9/PIgLXr//M2FiTTCakWNzl1q0fWF8fQCRAxOJ5llRKuXDhBbOzv5PJWBqNIqoGMPsF64pYrHXwvICRkbdMT68yP/8bp0+v8fhxDc9rs7w8xOvX/VgbEUVKrTZKtTqOtbGohw/HqdVGAUU1QkQYGmowNfWGq1ernDv3iidPRhgcbPLo0Rhra98QRS4iEa61gusafD9Lu+0xM7PCpUvPKJXalEq7PH8+yP3740SRh2oI+GQyO1QqU9y8OQfAxESNdHoT388BShS5vH+f4/z5FS5efMHw8AbDw5usrxdYWCjj+1lcNyQMJe4CYyzGCPX6AAsL35LPd8jlfDodh6WlMq1WAWtJPI7wfahUzlKtTlCtTlCpnCUIACKstVgLrVaBpaUynY5DLueTz3dYXJygXh/AGNlPaU8RKq4LjhMbXl0d4M6d73jwoEyzWdw3DkIYptjZ6cNxtlH1abUKhKHSnQWKqqIa0Ok4NBoF7t6d5N69Sd69K2EMSSFK3IZ7dZDLbVIodLhx40d2dwc5eXKNyck3rKz4GOMhIsRpN6i2MSZup973eI+g6tPfv83t29/TbI6QybxlevovcrkdNjYKiPhYKx/ehiKCCAmZJO1nMabbNgeBqmKM9HCZnlTuxb0H1u4ZN6gGgEkIDof4bC+XYj+a1m53fscq9y4WYwSRD3v2oPgnXImA7mLvhsMaPgiX+x/4JznGMY5xtPgbNuKiIKiw0JIAAAAASUVORK5CYII=); }

.dict_entry { font-size: 12px; }